FREELOCALE(3)

NAME
freelocale - Frees a locale created with duplocale(3) or newlocale(3)

LIBRARY
libc

SYNOPSIS
#include <locale.h>
void
freelocale(locale_t locale);

DESCRIPTION
Frees a locale_t. This relinquishes any resources held exclusively by this locale.

SEE ALSO
duplocale(3), localeconv(3), newlocale(3)

STANDARDS
This function conforms to p1003.1-2008.